@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,400;0,700;1,400;1,700&display=auto');
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --font-family: DM Sans;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: DM Sans;
  --font-weight-title: 400;
  --font-weight-bold-title: 700;
  --font-family-subtitle: DM Sans;
  --font-weight-subtitle: 400;
  --font-weight-bold-subtitle: 700;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  font-size: var(--font-size);
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #5D5C5A;
  --color-accent-h: 40;
  --color-accent-s: 1.639%;
  --color-accent-l: 35.882%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(80, 20%, 35.882%) 0%, hsl(40, 20%, 35.882%) 80%);
  --color-gradient-bg: #5d5c5a;
  --color-gradient-bg-h: 40;
  --color-gradient-bg-s: 1.639%;
  --color-gradient-bg-l: 35.882%;
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.palette-1, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.palette-1 {
  --color-title: #5D5C5A;
  --color-title-h: 40;
  --color-title-s: 1.639%;
  --color-title-l: 35.882%;
  --color-subtitle: #5D5C5A;
  --color-subtitle-h: 40;
  --color-subtitle-s: 1.639%;
  --color-subtitle-l: 35.882%;
  --color-accent: #5D5C5A;
  --color-accent-h: 40;
  --color-accent-s: 1.639%;
  --color-accent-l: 35.882%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(80, 20%, 35.882%) 0%, hsl(40, 20%, 35.882%) 80%);
  --color-gradient-bg: #5d5c5a;
  --color-gradient-bg-h: 40;
  --color-gradient-bg-s: 1.639%;
  --color-gradient-bg-l: 35.882%;
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.palette-2, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.palette-2 {
  --color-title: #5D5C5A;
  --color-title-h: 40;
  --color-title-s: 1.639%;
  --color-title-l: 35.882%;
  --color-subtitle: #5D5C5A;
  --color-subtitle-h: 40;
  --color-subtitle-s: 1.639%;
  --color-subtitle-l: 35.882%;
  --color-accent: #5D5C5A;
  --color-accent-h: 40;
  --color-accent-s: 1.639%;
  --color-accent-l: 35.882%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ebebea;
  --color-background: #ebebea;
  --color-background-h: 60;
  --color-background-s: 2.439%;
  --color-background-l: 91.961%;
  --color-bg-alt: #e6e6e5;
  --color-gradient: linear-gradient(45deg, hsl(100, 20%, 85%) 0%, hsl(60, 20%, 85%) 80%);
  --color-gradient-bg: #ebebea;
  --color-gradient-bg-h: 60;
  --color-gradient-bg-s: 2.439%;
  --color-gradient-bg-l: 91.961%;
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.palette-saturated, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.palette-saturated-3, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.palette-3, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.palette-saturated, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.palette-saturated-3, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #5D5C5A 0%, #484745 100%);
  --color-background: #5D5C5A;
  --color-background-h: 40;
  --color-background-s: 1.639%;
  --color-background-l: 35.882%;
  --color-bg-alt: #61605e;
  --color-gradient: linear-gradient(45deg, hsl(80, 20%, 35.882%) 0%, hsl(40, 20%, 35.882%) 80%);
  --color-gradient-bg: #5d5c5a;
  --color-gradient-bg-h: 40;
  --color-gradient-bg-s: 1.639%;
  --color-gradient-bg-l: 35.882%;
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b267, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b267 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #5D5C5A;
  --color-accent-h: 40;
  --color-accent-s: 1.639%;
  --color-accent-l: 35.882%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(80, 20%, 35.882%) 0%, hsl(40, 20%, 35.882%) 80%);
  --color-gradient-bg: #5d5c5a;
  --color-gradient-bg-h: 40;
  --color-gradient-bg-s: 1.639%;
  --color-gradient-bg-l: 35.882%;
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b267.palette-1, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b267.palette-1 {
  --color-title: #5D5C5A;
  --color-title-h: 40;
  --color-title-s: 1.639%;
  --color-title-l: 35.882%;
  --color-subtitle: #5D5C5A;
  --color-subtitle-h: 40;
  --color-subtitle-s: 1.639%;
  --color-subtitle-l: 35.882%;
  --color-accent: #5D5C5A;
  --color-accent-h: 40;
  --color-accent-s: 1.639%;
  --color-accent-l: 35.882%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(80, 20%, 35.882%) 0%, hsl(40, 20%, 35.882%) 80%);
  --color-gradient-bg: #5d5c5a;
  --color-gradient-bg-h: 40;
  --color-gradient-bg-s: 1.639%;
  --color-gradient-bg-l: 35.882%;
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b267.palette-2, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b267.palette-2 {
  --color-title: #5D5C5A;
  --color-title-h: 40;
  --color-title-s: 1.639%;
  --color-title-l: 35.882%;
  --color-subtitle: #5D5C5A;
  --color-subtitle-h: 40;
  --color-subtitle-s: 1.639%;
  --color-subtitle-l: 35.882%;
  --color-accent: #5D5C5A;
  --color-accent-h: 40;
  --color-accent-s: 1.639%;
  --color-accent-l: 35.882%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ebebea;
  --color-background: #ebebea;
  --color-background-h: 60;
  --color-background-s: 2.439%;
  --color-background-l: 91.961%;
  --color-bg-alt: #e6e6e5;
  --color-gradient: linear-gradient(45deg, hsl(100, 20%, 85%) 0%, hsl(60, 20%, 85%) 80%);
  --color-gradient-bg: #ebebea;
  --color-gradient-bg-h: 60;
  --color-gradient-bg-s: 2.439%;
  --color-gradient-bg-l: 91.961%;
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b267.palette-saturated, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b267.palette-saturated-3, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b267.palette-3, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b267.palette-saturated, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b267.palette-saturated-3, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b267.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #5D5C5A 0%, #484745 100%);
  --color-background: #5D5C5A;
  --color-background-h: 40;
  --color-background-s: 1.639%;
  --color-background-l: 35.882%;
  --color-bg-alt: #61605e;
  --color-gradient: linear-gradient(45deg, hsl(80, 20%, 35.882%) 0%, hsl(40, 20%, 35.882%) 80%);
  --color-gradient-bg: #5d5c5a;
  --color-gradient-bg-h: 40;
  --color-gradient-bg-s: 1.639%;
  --color-gradient-bg-l: 35.882%;
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b26c, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b26c {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #F8F9F8;
  --color-accent-h: 120;
  --color-accent-s: 7.692%;
  --color-accent-l: 97.451%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(160, 20%, 85%) 0%, hsl(120, 20%, 85%) 80%);
  --color-gradient-bg: #f8f9f8;
  --color-gradient-bg-h: 120;
  --color-gradient-bg-s: 7.692%;
  --color-gradient-bg-l: 97.451%;
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b26c.palette-1, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b26c.palette-1 {
  --color-title: #dedfde;
  --color-title-h: 120;
  --color-title-s: 1.538%;
  --color-title-l: 87.255%;
  --color-subtitle: #dedfde;
  --color-subtitle-h: 120;
  --color-subtitle-s: 1.538%;
  --color-subtitle-l: 87.255%;
  --color-accent: #F8F9F8;
  --color-accent-h: 120;
  --color-accent-s: 7.692%;
  --color-accent-l: 97.451%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(160, 20%, 85%) 0%, hsl(120, 20%, 85%) 80%);
  --color-gradient-bg: #f8f9f8;
  --color-gradient-bg-h: 120;
  --color-gradient-bg-s: 7.692%;
  --color-gradient-bg-l: 97.451%;
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b26c.palette-2, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b26c.palette-2 {
  --color-title: #dedfde;
  --color-title-h: 120;
  --color-title-s: 1.538%;
  --color-title-l: 87.255%;
  --color-subtitle: #dedfde;
  --color-subtitle-h: 120;
  --color-subtitle-s: 1.538%;
  --color-subtitle-l: 87.255%;
  --color-accent: #F8F9F8;
  --color-accent-h: 120;
  --color-accent-s: 7.692%;
  --color-accent-l: 97.451%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fefefe;
  --color-background: #fefefe;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 99.608%;
  --color-bg-alt: #f9f9f9;
  --color-gradient: linear-gradient(45deg, hsl(160, 20%, 85%) 0%, hsl(120, 20%, 85%) 80%);
  --color-gradient-bg: #f8f9f8;
  --color-gradient-bg-h: 120;
  --color-gradient-bg-s: 7.692%;
  --color-gradient-bg-l: 97.451%;
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b26c.palette-saturated, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b26c.palette-saturated-3, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b26c.palette-3, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b26c.palette-saturated, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b26c.palette-saturated-3, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b26c.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #adaead;
  --color-accent-h: 120;
  --color-accent-s: 0.613%;
  --color-accent-l: 68.039%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #F8F9F8 0%, #dedfde 100%);
  --color-background: #F8F9F8;
  --color-background-h: 120;
  --color-background-s: 7.692%;
  --color-background-l: 97.451%;
  --color-bg-alt: #f3f4f3;
  --color-gradient: linear-gradient(45deg, hsl(160, 20%, 85%) 0%, hsl(120, 20%, 85%) 80%);
  --color-gradient-bg: #f8f9f8;
  --color-gradient-bg-h: 120;
  --color-gradient-bg-s: 7.692%;
  --color-gradient-bg-l: 97.451%;
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b271, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b271 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #A7B0B8;
  --color-accent-h: 208.23529411764707;
  --color-accent-s: 10.692%;
  --color-accent-l: 68.824%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(248.235, 20%, 68.824%) 0%, hsl(208.235, 20%, 68.824%) 80%);
  --color-gradient-bg: #a7b0b8;
  --color-gradient-bg-h: 208.23529411764707;
  --color-gradient-bg-s: 10.692%;
  --color-gradient-bg-l: 68.824%;
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b271.palette-1, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b271.palette-1 {
  --color-title: #8f98a0;
  --color-title-h: 208.23529411764707;
  --color-title-s: 8.213%;
  --color-title-l: 59.412%;
  --color-subtitle: #8f98a0;
  --color-subtitle-h: 208.23529411764707;
  --color-subtitle-s: 8.213%;
  --color-subtitle-l: 59.412%;
  --color-accent: #A7B0B8;
  --color-accent-h: 208.23529411764707;
  --color-accent-s: 10.692%;
  --color-accent-l: 68.824%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(248.235, 20%, 68.824%) 0%, hsl(208.235, 20%, 68.824%) 80%);
  --color-gradient-bg: #a7b0b8;
  --color-gradient-bg-h: 208.23529411764707;
  --color-gradient-bg-s: 10.692%;
  --color-gradient-bg-l: 68.824%;
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b271.palette-2, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b271.palette-2 {
  --color-title: #8f98a0;
  --color-title-h: 208.23529411764707;
  --color-title-s: 8.213%;
  --color-title-l: 59.412%;
  --color-subtitle: #8f98a0;
  --color-subtitle-h: 208.23529411764707;
  --color-subtitle-s: 8.213%;
  --color-subtitle-l: 59.412%;
  --color-accent: #A7B0B8;
  --color-accent-h: 208.23529411764707;
  --color-accent-s: 10.692%;
  --color-accent-l: 68.824%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #f4f5f6;
  --color-background: #f4f5f6;
  --color-background-h: 210;
  --color-background-s: 10%;
  --color-background-l: 96.078%;
  --color-bg-alt: #eff0f1;
  --color-gradient: linear-gradient(45deg, hsl(250, 20%, 85%) 0%, hsl(210, 20%, 85%) 80%);
  --color-gradient-bg: #f4f5f6;
  --color-gradient-bg-h: 210;
  --color-gradient-bg-s: 10%;
  --color-gradient-bg-l: 96.078%;
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b271.palette-saturated, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b271.palette-saturated-3, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b271.palette-3, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b271.palette-saturated, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b271.palette-saturated-3, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b271.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #626a71;
  --color-accent-h: 207.99999999999997;
  --color-accent-s: 7.109%;
  --color-accent-l: 41.373%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #A7B0B8 0%, #8f98a0 100%);
  --color-background: #A7B0B8;
  --color-background-h: 208.23529411764707;
  --color-background-s: 10.692%;
  --color-background-l: 68.824%;
  --color-bg-alt: #acb5bd;
  --color-gradient: linear-gradient(45deg, hsl(248.235, 20%, 68.824%) 0%, hsl(208.235, 20%, 68.824%) 80%);
  --color-gradient-bg: #a7b0b8;
  --color-gradient-bg-h: 208.23529411764707;
  --color-gradient-bg-s: 10.692%;
  --color-gradient-bg-l: 68.824%;
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b271.palette-saturated .slide-logo.SE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b271.palette-saturated .slide-logo.SW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b271.palette-saturated .slide-logo.NE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b271.palette-saturated .slide-logo.NW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b271.palette-saturated-3 .slide-logo.SE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b271.palette-saturated-3 .slide-logo.SW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b271.palette-saturated-3 .slide-logo.NE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b271.palette-saturated-3 .slide-logo.NW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b271.palette-3 .slide-logo.SE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b271.palette-3 .slide-logo.SW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b271.palette-3 .slide-logo.NE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b271.palette-3 .slide-logo.NW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b271.palette-saturated .slide-logo.SE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b271.palette-saturated .slide-logo.SW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b271.palette-saturated .slide-logo.NE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b271.palette-saturated .slide-logo.NW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b271.palette-saturated-3 .slide-logo.SE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b271.palette-saturated-3 .slide-logo.SW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b271.palette-saturated-3 .slide-logo.NE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b271.palette-saturated-3 .slide-logo.NW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b271.palette-3 .slide-logo.SE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b271.palette-3 .slide-logo.SW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b271.palette-3 .slide-logo.NE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b271.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b267.palette-saturated .slide-logo.SE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b267.palette-saturated .slide-logo.SW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b267.palette-saturated .slide-logo.NE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b267.palette-saturated .slide-logo.NW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b267.palette-saturated-3 .slide-logo.SE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b267.palette-saturated-3 .slide-logo.SW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b267.palette-saturated-3 .slide-logo.NE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b267.palette-saturated-3 .slide-logo.NW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b267.palette-3 .slide-logo.SE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b267.palette-3 .slide-logo.SW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b267.palette-3 .slide-logo.NE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.ps-69ace5588e5ef3d124f4b267.palette-3 .slide-logo.NW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b267.palette-saturated .slide-logo.SE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b267.palette-saturated .slide-logo.SW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b267.palette-saturated .slide-logo.NE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b267.palette-saturated .slide-logo.NW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b267.palette-saturated-3 .slide-logo.SE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b267.palette-saturated-3 .slide-logo.SW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b267.palette-saturated-3 .slide-logo.NE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b267.palette-saturated-3 .slide-logo.NW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b267.palette-3 .slide-logo.SE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b267.palette-3 .slide-logo.SW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b267.palette-3 .slide-logo.NE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.ps-69ace5588e5ef3d124f4b267.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.palette-saturated .slide-logo.SE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.palette-saturated .slide-logo.SW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.palette-saturated .slide-logo.NE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.palette-saturated .slide-logo.NW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.palette-saturated-3 .slide-logo.SE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.palette-saturated-3 .slide-logo.SW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.palette-saturated-3 .slide-logo.NE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.palette-saturated-3 .slide-logo.NW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.palette-3 .slide-logo.SE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.palette-3 .slide-logo.SW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.palette-3 .slide-logo.NE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slides.palette-3 .slide-logo.NW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.palette-saturated .slide-logo.SE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.palette-saturated .slide-logo.SW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.palette-saturated .slide-logo.NE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.palette-saturated .slide-logo.NW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.palette-saturated-3 .slide-logo.SE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.palette-saturated-3 .slide-logo.SW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.palette-saturated-3 .slide-logo.NE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.palette-saturated-3 .slide-logo.NW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.palette-3 .slide-logo.SE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.palette-3 .slide-logo.SW, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.palette-3 .slide-logo.NE, .theme-69ace5588e5ef3d124f4b25d.deck-69acdd3d5cc8ead98b442858 .slide.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}